<div
  class="text-center justify-content-center card mx-auto"
  style="width: 60%; height: 26rem"
>
  <form
    class="form-signin col-lg-auto mx-auto"
    [formGroup]="loginForm"
    (ngSubmit)="doSubmit()"
  >
    <label for="inputUsername" class="sr-only">Email</label>
    <input
      class="form-control"
      formControlName="email"
      type="text"
      placeholder="example@example.com"
    />
    <label for="inputUsername" class="sr-only">Password</label>

    <input
      class="form-control"
      formControlName="password"
      type="password"
      placeholder="**********"
    />
    <button type="submit" class="btn btn-primary btn-block mt-3">Log In</button>
  </form>
</div>
